Bug 176866 - [FC3] CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
[FC3] CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2...
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-01-03 16:34 EST by Josh Bressers
Modified: 2008-02-12 21:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-12 21:56:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-03 16:34:47 EST
+++ This bug was initially created as a clone of Bug #176865 +++

Chris Evans has discovered some additional issues in xpdf.  The patch created by
Ludwig Nussel can be found here:


This patch also contains the previous fixes for CVE-2005-3191, CVE-2005-3192 and
Comment 2 Fedora Update System 2006-01-10 14:20:26 EST
From User-Agent: XML-RPC

gpdf-2.8.2-7.2 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Matthew Miller 2006-07-10 17:57:31 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 petrosyan 2008-02-12 21:56:45 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.